.wallet-page {
  padding-top: 20px;
  padding-bottom: 100px;
  h1 {
    font-weight: bold;
    font-size: 28px;
    color: $brand-primary-600;
    @media only screen and (min-width: 768px) {
      font-family: 'Montserrat';
      font-weight: 800;
      margin-bottom: 32px;
    }
  }

  .swiper-section {
    .swiper-section-content {
      padding-bottom: 60px;
      h1 {
        padding-left: 16px;
        @media only screen and (min-width: 768px) {
          padding-left: 0;
        }
      }
      @media only screen and (max-width: 768px) {
        padding-bottom: 20px;
      }
      .wallet-slider {
        .swiper-slide {
          width: 188px;
          .slider-item {
            width: 100%;
            height: 100px;
            background-color: $pale-lilac;
            display: flex;
            justify-content: center;
            align-items: center;
            img {
              height: 30px;
            }
          }
          .slider-item-bottom {
            width: fit-content;
            border-radius: 8px;
            font-size: 14px;
            color: $brand-primary-600;
            background-color: $brand-white;
            margin-top: -11px;
            padding: 2px 8px;
            margin-left: auto;
            margin-right: auto;
          }
          &:first-child {
            margin-left: 16px;
            @media only screen and (min-width: 768px) {
              margin-left: 0;
            }
          }
          &:last-child {
            margin-right: 16px;
          }
        }
      }
    }
  }
  .top-section {
    .btn-primary {
      margin-top: 32px;
      padding: 13px 52px;
      margin-bottom: 24px;
    }
    .top-section-text {
      margin-bottom: 16px;
      h4 {
        margin-bottom: 8px;
        @media only screen and (min-width: 768px) {
          margin-bottom: 16px;
        }
      }
      p {
        margin-bottom: 1em;
      }
      a {
        display: block;
        color: $brand-second;
        margin-bottom: 16px;
      }
    }
  }
  .image-box {
    background-color: #4A76F3;
    height: 202px;
    width: 100%;
    margin-bottom: 16px;
    @media only screen and (min-width: 768px) {
      margin-top: 16px;
      margin-bottom: 32px;
    }
  }
}
